---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.4-x86_64-uefi-tiny-metal-aws
name: alpine-3.20.4-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T03:43:00.254712'
uploaded: '2025-01-07T03:44:26.471203'
imported: '2025-01-07T03:49:27.528347'
import_id: ami-0b91517387ab54715
import_region: us-west-2
signed: '2025-01-07T03:49:35.083303'
published: '2025-01-07T18:09:53.656117'
released: '2025-01-07T03:57:00.814496'
artifacts:
  ap-south-2: ami-0c247a6af3862f560
  ap-south-1: ami-03a5fd6c46d3d0c51
  eu-south-1: ami-00977aa3040d1b95e
  eu-south-2: ami-0c58d449b0c21f3e1
  me-central-1: ami-04379a8c92efff434
  il-central-1: ami-0131c530e4c3dbd6d
  ca-central-1: ami-0205df4745fe73456
  eu-central-1: ami-05ef3c7166dd40136
  eu-central-2: ami-0189c8fe3bf60a311
  us-west-1: ami-03fce8e0428a48f02
  us-west-2: ami-0b91517387ab54715
  af-south-1: ami-0d71898142f91f8c4
  eu-north-1: ami-001e9ad9465c8ccf3
  eu-west-3: ami-0f0c19ac62aa6fc29
  eu-west-2: ami-0e2acd3abc410c10c
  eu-west-1: ami-0fb31cc8aadb424b2
  ap-northeast-3: ami-0844da37a32ec5377
  ap-northeast-2: ami-04ab0493b5381b8a2
  me-south-1: ami-012deb0ce8b56d894
  ap-northeast-1: ami-0f7100cab3ebef663
  sa-east-1: ami-049c5504ea0fa4c5d
  ap-east-1: ami-01998320ff3c5cbe1
  ap-southeast-1: ami-03aa90a9fd83d3480
  ap-southeast-2: ami-091e423d13c70622a
  ap-southeast-3: ami-064057f3fd4e61c65
  ap-southeast-4: ami-0ed5a8afe90fdfd4f
  us-east-1: ami-0a19820f1d737558e
  us-east-2: ami-0f865e5409723d32c
metadata_updated: '2025-01-07T18:09:53.671731'
